escape C-w

set bargravity c
set font Fantasque Sans Mono
set border 0
set onlyborder 0
set fgcolor #FFFFFF
set bgcolor #000000
set barpadding 0 0
set framesels 0123456789abcde

bind C-k focusup
bind C-l focusleft
bind C-j focusdown
bind C-h focusright
